en:
  SilverStripe\Admin\AdminController:
    ErrorMessage: 'Sorry, it seems there was a {errorcode} error.'
    ErrorMessage400: 'Sorry, it seems there was something wrong with the request.'
    ErrorMessage401: 'Sorry, it seems you are not authorised to access this section or object.'
    ErrorMessage403: 'Sorry, it seems the action you were trying to perform is forbidden.'
    ErrorMessage404: "Sorry, it seems you were trying to access a section or object that doesn't exist."
    ErrorMessage500: 'Sorry, it seems there was an internal server error.'
    ErrorMessage503: 'Sorry, it seems the service is temporarily unavailable.'
    PERMAGAIN: 'You have been logged out of the CMS.'
    PERMALREADY: "I'm sorry, but you can't access that part of the CMS."
    PERMDEFAULT: 'You must be logged in to access the administration area.'
  SilverStripe\Admin\CMSProfileController:
    CANTEDIT: "You don't have permission to do that"
    MENUTITLE: 'My Profile'
  SilverStripe\Admin\Forms\EditorEmailLinkFormFactory:
    EMAIL: 'Email address'
    LINKDESCR: 'Link description'
    LINKTEXT: 'Link text'
    SUBJECT: Subject
  SilverStripe\Admin\Forms\EditorExternalLinkFormFactory:
    ANCHORVALUE: Anchor
    LINKDESCR: 'Link description'
    LINKOPENNEWWIN: 'Open in new window/tab'
    LINKTEXT: 'Link text'
    URL: URL
  SilverStripe\Admin\Forms\LinkFormFactory:
    INSERT_LINK: 'Insert link'
  SilverStripe\Admin\Forms\UsedOnTable:
    ADDEDTODRAFT: Draft
    MODIFIEDONDRAFTSHORT: Modified
    UNTITLED: Untitled
  SilverStripe\Admin\GroupImportForm:
    Help1: '<p>Import one or more groups in <em>CSV</em> format (comma-separated values). <small><a href="#" class="toggle-advanced">Show advanced usage</a></small></p>'
    Help2: '<div class="advanced"><h4>Advanced usage</h4><ul><li>Allowed columns: <em>{columns}</em></li><li>Existing groups are matched by their unique <em>Code</em> value, and updated with any new values from the imported file</li><li>Group hierarchies can be created by using a <em>ParentCode</em> column.</li><li>Permission codes can be assigned by the <em>PermissionCode</em> column. Existing permission codes are not cleared.</li></ul></div>'
    ResultCreated: 'Created {count} groups'
    ResultDeleted: 'Deleted {count} groups'
    ResultUpdated: 'Updated {count} groups'
  SilverStripe\Admin\LeftAndMain:
    ACCESS: "Access to '{title}' section"
    ACCESSALLINTERFACES: 'Access to all CMS sections'
    ACCESSALLINTERFACESHELP: 'Overrules more specific access settings.'
    BROWSER_WARNING_HEADING: 'Unsupported browser'
    BROWSER_WARNING_TEXT: 'You&apos;re using a web browser that&apos;s not supported by SilverStripe.<br />Please upgrade to one of the following options.'
    CMS_ACCESS_CATEGORY: 'CMS Access'
    CollapsePanel: 'Collapse panel'
    DELETE: Delete
    DELETED: Deleted.
    DropdownBatchActionsDefault: 'Choose an action...'
    ErrorDetail: 'Error detail: {detail}'
    ErrorMessage: 'Sorry, it seems there was a {errorcode} error.'
    ErrorMessage400: 'Sorry, it seems there was something wrong with the request.'
    ErrorMessage401: 'Sorry, it seems you are not authorised to access this section or object.'
    ErrorMessage403: 'Sorry, it seems the action you were trying to perform is forbidden.'
    ErrorMessage404: "Sorry, it seems you were trying to access a section or object that doesn't exist."
    ErrorMessage500: 'Sorry, it seems there was an internal server error.'
    ErrorMessage503: 'Sorry, it seems the service is temporarily unavailable.'
    ExpandPanel: 'Expand panel'
    HelpMenu: 'Help menu'
    LOGOUT: 'Log out'
    MenuToggleAuto: Auto
    MenuToggleStickyNav: 'Sticky nav'
    NO_PREVIEW: 'No preview available'
    NavigateUp: 'Navigate up a folder'
    PERMAGAIN: 'You have been logged out of the CMS.  If you would like to log in again, enter a username and password below.'
    PERMALREADY: "I'm sorry, but you can't access that part of the CMS.  If you want to log in as someone else, do so below."
    PERMDEFAULT: 'You must be logged in to access the administration area; please enter your credentials below.'
    PROFILE: '{name} profile'
    PreviewButton: Preview
    REQUIREJS: 'The CMS requires that you have JavaScript enabled.'
    SAVE: Save
    SAVEDUP: Saved.
    SUBMIT_BUTTON_LABEL: Go
    ValidationError: 'Validation error'
    Version: Version
  SilverStripe\Admin\LeftAndMain_ViewModeSelector:
    Auto: Auto
    ChangeViewMode: 'Change view mode'
    Desktop: Desktop
    DualWindowView: 'Dual Window'
    EditView: 'Edit mode'
    Mobile: Mobile
    PreviewState: 'Preview State'
    PreviewView: 'Preview mode'
    Responsive: Responsive
    SplitView: 'Split mode'
    Tablet: Tablet
    ViewDeviceWidth: 'Select a preview width'
    Width: width
  SilverStripe\Admin\MemberImportForm:
    BtnImport: 'Import from CSV'
    FileFieldLabel: 'CSV File <small>(Allowed extensions: *.csv)</small>'
    Help1: '<p>Import users in <em>CSV format</em> (comma-separated values). <small><a href="#" class="toggle-advanced">Show advanced usage</a></small></p>'
    Help2: '<div class="advanced"><h4>Advanced usage</h4><ul><li>Allowed columns: <em>{columns}</em></li><li>Existing users are matched by their unique <em>Code</em> property, and updated with any new values from the imported file.</li><li>Groups can be assigned by the <em>Groups</em> column. Groups are identified by their <em>Code</em> property, multiple groups can be separated by comma. Existing group memberships are not cleared.</li></ul></div>'
    ImportFormHelpGroup: '<ul><li>Existing groups are matched by their unique <em>Code</em> value, and updated with any new values from the imported file</li><li>Group hierarchies can be created by using a <em>ParentCode</em> column.</li><li>Permission codes can be assigned by the <em>PermissionCode</em> column. Existing permission codes are not cleared.</li></ul>'
    ImportFormHelpMember: '<p>Groups can be assigned by the <em>Groups</em> column. Groups are identified by their <em>Code</em> property, multiple groups can be separated by comma. Existing group memberships are not cleared.</p>'
    ResultCreated: 'Created {count} members'
    ResultDeleted: 'Deleted {count} members'
    ResultNone: 'No changes'
    ResultUpdated: 'Updated {count} members'
  SilverStripe\Admin\ModelAdmin:
    DELETE: Delete
    DELETEDRECORDS: 'Deleted {count} records.'
    EMPTYBEFOREIMPORT: 'Replace data'
    IMPORT: 'Import from CSV'
    IMPORTEDRECORDS: 'Imported {count} records.'
    IMPORTSPECFIELDS: 'Database columns'
    IMPORTSPECLINK: 'Show Specification for {model}'
    IMPORTSPECRELATIONS: Relations
    IMPORTSPECTITLE: 'Specification for {model}'
    NOCSVFILE: 'Please browse for a CSV file to import'
    NOIMPORT: 'Nothing to import'
    Title: 'Data Models'
    UPDATEDRECORDS: 'Updated {count} records.'
  SilverStripe\Admin\Navigator\SilverStripeNavigatorItem:
    WONT_BE_SHOWN: 'Note: this message will not be shown to your visitors'
  SilverStripe\Admin\Navigator\SilverStripeNavigatorItem_Unversioned:
    PREVIEW: Preview
  SilverStripe\Admin\SecurityAdmin:
    ACCESS_HELP: 'Allow viewing, adding and editing users, as well as assigning permissions and roles to them.'
    APPLY_ROLES: 'Apply roles to groups'
    APPLY_ROLES_HELP: 'Ability to edit the roles assigned to a group. Requires the "Access to ''Users'' section" permission.'
    EDITPERMISSIONS: 'Manage permissions for groups'
    EDITPERMISSIONS_HELP: 'Ability to edit Permissions and IP Addresses for a group. Requires the "Access to ''Security'' section" permission.'
    IMPORTGROUPS: 'Import groups'
    IMPORTUSERS: 'Import users'
    ImportFormHelpGroup: '<ul><li>Existing groups are matched by their unique <em>Code</em> value, and updated with any new values from the imported file</li><li>Group hierarchies can be created by using a <em>ParentCode</em> column.</li><li>Permission codes can be assigned by the <em>PermissionCode</em> column. Existing permission codes are not cleared.</li></ul>'
    ImportFormHelpMember: '<p>Groups can be assigned by the <em>Groups</em> column. Groups are identified by their <em>Code</em> property, multiple groups can be separated by comma. Existing group memberships are not cleared.</p>'
    MENUTITLE: Security
    MemberListCaution: 'Caution: Removing members from this list will remove them from all groups and the database'
    TABROLES: Roles
    Users: Users
  SilverStripe\Admin\SudoModeController:
    INVALID: 'Incorrect password'
    ImportFormHelpGroup: '<ul><li>Existing groups are matched by their unique <em>Code</em> value, and updated with any new values from the imported file</li><li>Group hierarchies can be created by using a <em>ParentCode</em> column.</li><li>Permission codes can be assigned by the <em>PermissionCode</em> column. Existing permission codes are not cleared.</li></ul>'
    ImportFormHelpMember: '<p>Groups can be assigned by the <em>Groups</em> column. Groups are identified by their <em>Code</em> property, multiple groups can be separated by comma. Existing group memberships are not cleared.</p>'
    MENUTITLE: SilverStripe\Admin\SudoModeController
    TIMEOUT: 'Session timed out, please refresh and try again.'
